RUPTIME(1)

NUME
ruptime - afișează starea gazdei mașinilor locale

SINOPSIS
ruptime [-alrtu]

DESCRIERE
ruptime oferă o linie de stare asemănătoare cu uptime pentru fiecare mașină din rețeaua locală; acestea sunt formate din pachetele difuzate de fiecare gazdă din rețea o dată pe minut.

Mașinile pentru care nu s-a primit niciun raport de stare timp de 11 minute sunt afișate ca fiind oprite.

Opțiuni:

-a  Utilizatorii inactivi o oră sau mai mult nu sunt numărați, cu excepția cazului în care se dă fanionul -a.

-l  Sortează după media de încărcare.

-r  Inversează ordinea de sortare.

-t  Sortează după timpul de funcționare.

-u  Sortează după numărul de utilizatori.

Listarea implicită este sortată după numele gazdei.

FIȘIERE
/var/spool/rwho/whod.*
    fișiere de date

CONSULTAȚI ȘI
rup(1), rwho(1), uptime(1), rwhod(8)

ISTORIC
ruptime a apărut în 4.2BSD.

TRADUCERE
Traducerea în limba română a acestui manual a fost făcută de Remus-Gabriel Chelu <remusgabriel.chelu@disroot.org>

Această traducere este documentație gratuită; citiți Licența publică generală GNU Versiunea 3: https://www.gnu.org/licenses/gpl-3.0.html sau o versiune ulterioară cu privire la condiții privind drepturile de autor. NU se asumă NICIO RESPONSABILITATE.

Dacă găsiți erori în traducerea acestui manual, vă rugăm să trimiteți un e-mail la translation-team-ro@lists.sourceforge.net.